# PlaceholderAPI
# Version: 2.11.1
# Created by: extended_clip
# Contributors: https://github.com/PlaceholderAPI/PlaceholderAPI/graphs/contributors
# Issues: https://github.com/PlaceholderAPI/PlaceholderAPI/issues
# Expansions: https://api.extendedclip.com/all/
# Wiki: https://github.com/PlaceholderAPI/PlaceholderAPI/wiki
# Discord: https://helpch.at/discord
# No placeholders are provided with this plugin by default.
# Download placeholders: /papi ecloud
check_updates: true
cloud_enabled: true
cloud_sorting: name
cloud_allow_unverified_expansions: false
boolean:
  'true': 'yes'
  'false': 'no'
date_format: MM/dd/yy HH:mm:ss
debug: false
expansions:
  server:
    tps_color:
      high: '&a'
      low: '&c'
      medium: '&e'
    server_name: A Minecraft Server
  player:
    ping_color:
      medium: '&e'
      high: '&c'
      low: '&a'
  vault:
    baltop:
      check_delay: 30
      cache_size: 100
      enabled: false
    formatting:
      thousands: k
      trillions: T
      quadrillions: Q
      billions: B
      millions: M
  griefprevention:
    formatting:
      thousands: k
      trillions: T
      quadrillions: Q
      billions: B
      millions: M
    translate:
      not-owner: You don't own this claim!
      unclaimed: Unclaimed
    color:
      trusted: '&a'
      enemy: '&4'
      neutral: '&7'
